#----- Input from a file
ifname<-c("DataBrandy.csv")
df1<-read.delim(ifname,row.names=1,header=T,sep=",",
               as.is=TRUE,strip.white=FALSE)
df2<-read.delim(ifname,sep=",",header=F,
                as.is=TRUE,strip.white=FALSE)
dfcsv1<-read.csv(ifname,row.names=1,header=T,
                 as.is=TRUE,strip.white=FALSE) ## sep="," can be omitted.
dim(df1); dim(df2); dim(dfcsv1)
#---------Output1 --------------
write.csv(df1,file="OutWritedf1.csv"); write.csv(df2,file="OutWritedf2.csv")
#---------Output2 ---------------
write.csv(dfcsv1,file="Outdfcsv1.csv")
